#' #' @importFrom data.table :=

#' Pipe operator
#'
#' See \code{magrittr::\link[magrittr:pipe]{\%>\%}} for details.
#'
#' @name %>%
#' @rdname pipe
#' @export
#' @importFrom magrittr `%>%`
NULL

#' Tidytable %in%
#'
#' See \code{tidytable::\link[tidytable:in-notin]{\%in\%}} for details.
#'
#' @name %>%
#' @noRd
#' @importFrom tidytable `%in%` `%notin%`
#' @importFrom data.table :=
NULL

#' Tidytable common verbs
#'
#' See \code{tidytable::\link[tidytable:in-notin]{\%in\%}} for details.
#'
#' @name %>%
#' @noRd
#' @importFrom tidytable mutate. left_join. filter. select. bind_rows.
NULL
