# Set up width dataframe with all pops included --------------------------------
# This simplified model uses a single winter width, regardless of species-------
# or era -----------------------------------------------------------------------
width_df <- flowline_raw %>%
  select(noaaid, wet_width, wint_width) %>%
  rename(width_s = wet_width,
         width_w = wint_width)


# Parameters used to calculate width of lr edge habitat ------------------------
lr_width_scalar_bank <- 0.084
lr_width_intercept_bank <- 0.33
lr_width_scalar_hm_bank <- 0.089
lr_width_intercept_hm_bank <- -0.17
lr_width_scalar_bar <- 0.087
lr_width_intercept_bar <- 2.11
