devtools::load_all()
library(dplyr)

harp::EdgeHabs_raw %>%
  filter(Period != "Hist") %>%
  group_by(Habitat) %>%
  summarize(length = sum(Length_m)/1000) %>%
  ungroup() %>%
  mutate(total_length = sum(length), perc_length = length/total_length)
