context("Beaver habitat potential calculation")
library(harp)

test_that("stream gradient classed correctly", {
  expect_equal(score_var(0, "slope"), 4)
  expect_equal(score_var(0.9, "slope"), 4)
  expect_equal(score_var(1, "slope"), 3)
  expect_equal(score_var(2, "slope"), 2)
  expect_equal(score_var(3.5, "slope"), 2)
  expect_equal(score_var(4, "slope"), 1)
  expect_equal(score_var(6.2, "slope"), 0.5)
  expect_equal(score_var(30, "slope"), 0)
})

test_that("stream bfw classed correctly", {
  expect_equal(score_var(6, "bfw"), 4)
  expect_equal(score_var(7, "bfw"), 3)
  expect_equal(score_var(9, "bfw"), 3)
  expect_equal(score_var(10, "bfw"), 2)
  expect_equal(score_var(17, "bfw"), 2)
  expect_equal(score_var(18, "bfw"), 1)
  expect_equal(score_var(23.9, "bfw"), 1)
  expect_equal(score_var(24, "bfw"), 0)
})

test_that("floodplain width classed correctly", {
  expect_equal(score_var(31, "valley"), 4)
  expect_equal(score_var(30, "valley"), 4)
  expect_equal(score_var(29.9, "valley"), 2)
  expect_equal(score_var(19, "valley"), 0)
})
